import 'package:flutter_modular/flutter_modular.dart';
import 'package:krow_domain/krow_domain.dart';

extension ShiftsNavigator on IModularNavigator {
  void pushShiftDetails(Shift shift) {
    pushNamed('/shifts/details/${shift.id}', arguments: shift);
  }
  
  // Example for going back or internal navigation if needed
}
